<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ViewStub android:id="@id/status_view" android:layout="@layout/simple_status_empty" android:layout_width="fill_parent" android:layout_height="@dimen/x275" />
</FrameLayout>